Loading...
Searching...
No Matches
ServerSentEventHandler Namespace Reference

the ServerSentEventHandler namespace contains all the objects in the ServerSentEventHandler module More...

## Classes

class | ServerSentEventConnection
| this class represents a connection to an HTTP client More...
class | ServerSentEventHandler
| the main web socket handler class More...

## Detailed Description

the ServerSentEventHandler namespace contains all the objects in the ServerSentEventHandler module